<IfModule mod_rewrite.c>
    RewriteEngine on
    RewriteRule ^resources/net.contactspam/updatebannediplist.php$ - [L]
    RewriteRule ^resources/net.geoip/updategeoip.php$ - [L]
    RewriteRule ([a-zA-Z0-9]+) index.php?action=$1 [PT]
</IfModule>